html {
height:100%
}
html { 
  background: url('http://lisinski.se/wp-content/uploads/2017/10/lisinski_bgr.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
html,body {
margin:0;padding:0;
}

body{
text-align: center;
min-width:650px;
background-color: #90DEC0;

background:-moz-linear-gradient(center top , #90DEC0 , #82D5b2 ) repeat scroll 0 0 #90DEC0;
background:-webkit-gradient(linear, left top, left bottom, from(#90DEC0),  to(#82D5b2) ) repeat scroll 0 0 #90DEC0;
  filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff90DEC0, endColorstr=#ff82D5b2);
}

#vertical{	
position:absolute;
top:70%;	
//margin-top:-220px;/* half flash height*/	
left:0;
width:100%;
}

#vertical div.follow a img {
    opacity: .37;
      padding-left:5px;
}
#vertical div.follow a:hover img {
    opacity: .99;
    padding-left:5px;
   // padding-bottom:5px;
}

#botten{	
position:absolute;
top:90%;	
//margin-top:-220px;/* half flash height*/	
left:0;
width:100%;
}

.texten {
color: #ffffff; font-family: Arial; font-size: 8pt; line-height: 20pt; letter-spacing: 0px;
}


.texten a {
color: #CCCCCC; text-decoration: none; font-family: Arial; font-size: 8pt; line-height: 20pt; letter-spacing: 0px;
}
#hoz {
//width:1424px;/* flash width*/
margin-left:auto;
margin-right:auto;	
//height:295px;/* flash height*/
}

h1 {
color:#fff;
margin:0;
padding:0

}

#left
{
text-align:left; /* reset text alignment */
padding-left: 11px;
padding-top: 6px;
}


img
{
border: 0;
}